function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "assure")
    Results = new Array("Chp22.html");
  else if (ParamSearchWord == "hence")
    Results = new Array("Chp39.html","Chp49.html");
  else if (ParamSearchWord == "one-x")
    Results = new Array("Chp310.html","Chp322.html","Chp325.html","Chp340.html","Chp343.html","Chp44.html","Chp49.html","Chp4.html","Chp011.html","Chp618.html");
  else if (ParamSearchWord == "single-line")
    Results = new Array("Chp317.html","Chp318.html");
  else if (ParamSearchWord == "buffered")
    Results = new Array("Chp324.html","Chp73.html");
  else if (ParamSearchWord == "speaker")
    Results = new Array("Chp334.html","Chp342.html","Chp343.html","Chp349.html");
  else if (ParamSearchWord == "wake_up.xml")
    Results = new Array("Chp347.html");
  else if (ParamSearchWord == "administrable")
    Results = new Array("Chp349.html","Chp811.html","Chp814.html");
  else if (ParamSearchWord == "packets")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "colon")
    Results = new Array("Chp349.html","Chp915.html");
  else if (ParamSearchWord == "explicitly")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "non-null")
    Results = new Array("Chp42.html","Chp215.html","Chp710.html");
  else if (ParamSearchWord == "gray")
    Results = new Array("Chp62.html","Chp63.html","Chp614.html");
  else if (ParamSearchWord == "16")
    Results = new Array("Chp63.html","Chp911.html","Chp913.html","Chp011.html","Chp811.html");
  else if (ParamSearchWord == "83")
    Results = new Array("Chp63.html","Chp74.html");
  else if (ParamSearchWord == "164")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "calls")
    Results = new Array("Chp66.html","Chp615.html","Chp617.html");
  else if (ParamSearchWord == "delete")
    Results = new Array("Chp69.html","Chp78.html");
  else if (ParamSearchWord == "public")
    Results = new Array("Chp73.html","Chp617.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "mandatory")
    Results = new Array("Chp73.html","Chp78.html");
  else if (ParamSearchWord == "reset")
    Results = new Array("Chp78.html","Chp710.html");
  else if (ParamSearchWord == "sequential")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "associates")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "443")
    Results = new Array("Chp215.html");
  else if (ParamSearchWord == "lieu")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "decorate")
    Results = new Array("Chp917.html");
  else if (ParamSearchWord == "phonenumber")
    Results = new Array("Chp814.html");
  else if (ParamSearchWord == "inetorgperson")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "semicolon-delimited")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "8tuv")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "555")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "editing")
    Results = new Array("Chp85.html","Chp39.html","Chp310.html","Chp69.html","Chp74.html","Chp917.html","Chp714.html","Chp717.html","Chp611.html","Chp615.html");
  else if (ParamSearchWord == "browser")
    Results = new Array("Chp85.html","Chp86.html","Chp87.html","Chp89.html","Chp92.html","Chp93.html","Chp94.html","Chp95.html","Chp96.html","Chp97.html","Chp98.html","Chp99.html","Chp03.html","Chp06.html","Chp12.html","Chp33.html","Chp39.html","Chp313.html","Chp316.html","Chp318.html","Chp328.html","Chp346.html","Chp357.html","Chp62.html","Chp63.html","Chp64.html","Chp66.html","Chp67.html","Chp69.html","Chp72.html","Chp73.html","Chp74.html","Chp76.html","Chp78.html","Chp79.html","Chp214.html","Chp217.html","Chp0.html","Chp1.html","Chp2.html","Chp5.html","Chp6.html","Chp7.html","Chp8.html","Chp9.html","Chp912.html","Chp913.html","Chp914.html","Chp915.html","Chp712.html","Chp713.html","Chp714.html","Chp715.html","Chp717.html","Chp610.html","Chp612.html","Chp613.html","Chp615.html","Chp616.html","Chp617.html","Chp619.html","Chp622.html","Chp623.html","Chp624.html","Chp625.html","Chp626.html","Chp629.html","Chp630.html");
  else if (ParamSearchWord == "down")
    Results = new Array("Chp87.html","Chp96.html","Chp334.html","Chp62.html","Chp66.html","Chp69.html","Chp913.html");
  else if (ParamSearchWord == "wml")
    Results = new Array("Chp92.html","Chp97.html","Chp98.html","Chp06.html","Chp26.html","Chp313.html","Chp316.html","Chp328.html","Chp346.html","Chp357.html","Chp62.html","Chp64.html","Chp66.html","Chp67.html","Chp72.html","Chp73.html","Chp74.html","Chp77.html","Chp78.html","Chp79.html","Chp212.html","Chp1.html","Chp7.html","Chp9.html","Chp911.html","Chp912.html","Chp913.html","Chp915.html","Chp011.html","Chp710.html","Chp712.html","Chp715.html","Chp612.html","Chp616.html","Chp617.html","Chp618.html","Chp619.html","Chp625.html","Chp626.html","Chp631.html");
  else if (ParamSearchWord == "mobile")
    Results = new Array("Chp93.html","Chp06.html","Chp816.html");
  else if (ParamSearchWord == "formats")
    Results = new Array("Chp93.html","Chp8.html");
  else if (ParamSearchWord == "photographic")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "followed")
    Results = new Array("Chp95.html","Chp98.html","Chp24.html","Chp36.html","Chp39.html","Chp321.html","Chp339.html","Chp63.html","Chp629.html");
  else if (ParamSearchWord == "multiple")
    Results = new Array("Chp96.html","Chp99.html","Chp316.html","Chp65.html","Chp67.html","Chp73.html","Chp78.html","Chp913.html","Chp710.html","Chp714.html","Chp716.html","Chp717.html","Chp617.html","Chp624.html","Chp631.html");
  else if (ParamSearchWord == "inside")
    Results = new Array("Chp97.html","Chp98.html","Chp06.html","Chp63.html","Chp74.html","Chp75.html","Chp76.html","Chp78.html","Chp79.html");
  else if (ParamSearchWord == "sixth")
    Results = new Array("Chp98.html");
  else if (ParamSearchWord == "17")
    Results = new Array("Chp99.html","Chp63.html","Chp913.html","Chp811.html");
  else if (ParamSearchWord == "extend")
    Results = new Array("Chp06.html","Chp63.html");
  else if (ParamSearchWord == "sections")
    Results = new Array("Chp32.html","Chp355.html","Chp42.html","Chp217.html","Chp8.html");
  else if (ParamSearchWord == "form")
    Results = new Array("Chp33.html","Chp314.html","Chp329.html","Chp347.html","Chp349.html","Chp49.html","Chp710.html","Chp624.html");
  else if (ParamSearchWord == "i.e")
    Results = new Array("Chp39.html");
  else if (ParamSearchWord == "incomplete")
    Results = new Array("Chp310.html");
  else if (ParamSearchWord == "soft-hold")
    Results = new Array("Chp322.html");
  else if (ParamSearchWord == "however")
    Results = new Array("Chp325.html","Chp343.html","Chp349.html","Chp62.html","Chp79.html","Chp815.html","Chp710.html");
  else if (ParamSearchWord == "ended")
    Results = new Array("Chp334.html");
  else if (ParamSearchWord == "connection")
    Results = new Array("Chp336.html","Chp215.html","Chp811.html");
  else if (ParamSearchWord == "regardless")
    Results = new Array("Chp343.html","Chp717.html","Chp610.html");
  else if (ParamSearchWord == "party")
    Results = new Array("Chp343.html");
  else if (ParamSearchWord == "remote_port")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "subscriber")
    Results = new Array("Chp48.html");
  else if (ParamSearchWord == "84")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "navigating")
    Results = new Array("Chp66.html");
  else if (ParamSearchWord == "unknown")
    Results = new Array("Chp72.html","Chp78.html","Chp79.html","Chp5.html","Chp811.html");
  else if (ParamSearchWord == "bound")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "parsing")
    Results = new Array("Chp77.html","Chp210.html","Chp5.html");
  else if (ParamSearchWord == "acknowledgement")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "implied")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "binds")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "yellow")
    Results = new Array("Chp812.html");
  else if (ParamSearchWord == "389")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "nf")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "cached")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "supersede")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "ship")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "international")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "whenever")
    Results = new Array("Chp620.html");
  else if (ParamSearchWord == "user-input")
    Results = new Array("Chp620.html");
  else if (ParamSearchWord == "automated")
    Results = new Array("Chp624.html");
  else if (ParamSearchWord == "identify")
    Results = new Array("Chp625.html","Chp626.html");
  else if (ParamSearchWord == "total")
    Results = new Array("Chp629.html");
  else if (ParamSearchWord == "require")
    Results = new Array("Chp82.html","Chp85.html","Chp334.html","Chp76.html","Chp1.html","Chp714.html");
  else if (ParamSearchWord == "automatically")
    Results = new Array("Chp84.html","Chp06.html","Chp335.html","Chp78.html","Chp710.html","Chp717.html","Chp611.html","Chp618.html");
  else if (ParamSearchWord == "needed")
    Results = new Array("Chp84.html","Chp347.html","Chp63.html","Chp8.html","Chp710.html");
  else if (ParamSearchWord == "customization")
    Results = new Array("Chp84.html","Chp810.html");
  else if (ParamSearchWord == "text")
    Results = new Array("Chp84.html","Chp87.html","Chp88.html","Chp95.html","Chp98.html","Chp06.html","Chp22.html","Chp33.html","Chp37.html","Chp39.html","Chp317.html","Chp318.html","Chp322.html","Chp324.html","Chp333.html","Chp349.html","Chp62.html","Chp63.html","Chp64.html","Chp66.html","Chp67.html","Chp68.html","Chp69.html","Chp74.html","Chp75.html","Chp76.html","Chp77.html","Chp78.html","Chp217.html","Chp911.html","Chp913.html","Chp914.html","Chp917.html","Chp814.html","Chp815.html","Chp710.html","Chp714.html","Chp715.html","Chp716.html","Chp717.html","Chp610.html","Chp611.html","Chp614.html","Chp615.html","Chp617.html","Chp620.html","Chp622.html");
  else if (ParamSearchWord == "default")
    Results = new Array("Chp85.html","Chp99.html","Chp06.html","Chp346.html","Chp349.html","Chp44.html","Chp49.html","Chp63.html","Chp64.html","Chp66.html","Chp67.html","Chp73.html","Chp74.html","Chp77.html","Chp78.html","Chp79.html","Chp913.html","Chp916.html","Chp917.html","Chp810.html","Chp811.html","Chp813.html","Chp814.html","Chp710.html","Chp711.html","Chp717.html","Chp610.html","Chp614.html","Chp620.html");
  else if (ParamSearchWord == "ldap.so")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "guides")
    Results = new Array("Chp86.html");
  else if (ParamSearchWord == "back")
    Results = new Array("Chp87.html","Chp29.html","Chp334.html","Chp44.html","Chp62.html","Chp78.html","Chp79.html","Chp210.html","Chp212.html","Chp5.html","Chp8.html","Chp717.html","Chp718.html","Chp611.html");
  else if (ParamSearchWord == "entities")
    Results = new Array("Chp92.html","Chp06.html","Chp712.html");
  else if (ParamSearchWord == "convert")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "put")
    Results = new Array("Chp96.html","Chp710.html");
  else if (ParamSearchWord == "height")
    Results = new Array("Chp98.html","Chp63.html","Chp77.html","Chp910.html","Chp631.html");
  else if (ParamSearchWord == "pixels")
    Results = new Array("Chp98.html","Chp99.html","Chp333.html","Chp63.html","Chp77.html","Chp910.html","Chp713.html");
  else if (ParamSearchWord == "checks")
    Results = new Array("Chp98.html","Chp710.html");
  else if (ParamSearchWord == "fifth")
    Results = new Array("Chp98.html");
  else if (ParamSearchWord == "limitations")
    Results = new Array("Chp98.html","Chp03.html","Chp79.html","Chp7.html","Chp9.html","Chp624.html");
  else if (ParamSearchWord == "cascading")
    Results = new Array("Chp03.html","Chp06.html","Chp73.html","Chp74.html","Chp76.html","Chp77.html","Chp6.html","Chp9.html","Chp912.html","Chp913.html","Chp914.html","Chp710.html");
  else if (ParamSearchWord == "really")
    Results = new Array("Chp06.html","Chp66.html");
  else if (ParamSearchWord == "premise-based")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "mac")
    Results = new Array("Chp06.html","Chp351.html","Chp48.html","Chp217.html");
  else if (ParamSearchWord == "step-by-step")
    Results = new Array("Chp27.html","Chp8.html");
  else if (ParamSearchWord == "forbidden")
    Results = new Array("Chp29.html","Chp44.html","Chp52.html","Chp210.html","Chp216.html","Chp630.html");
  else if (ParamSearchWord == "sound")
    Results = new Array("Chp34.html","Chp310.html","Chp319.html","Chp337.html","Chp349.html");
  else if (ParamSearchWord == "snapper")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "exceeds")
    Results = new Array("Chp333.html","Chp63.html","Chp710.html");
  else if (ParamSearchWord == "listed")
    Results = new Array("Chp333.html","Chp353.html","Chp73.html","Chp215.html","Chp624.html","Chp629.html");
  else if (ParamSearchWord == "original")
    Results = new Array("Chp343.html","Chp74.html","Chp620.html");
  else if (ParamSearchWord == "re-subscription")
    Results = new Array("Chp351.html","Chp355.html");
  else if (ParamSearchWord == "subscribes")
    Results = new Array("Chp353.html");
  else if (ParamSearchWord == "bridge")
    Results = new Array("Chp47.html","Chp2.html");
  else if (ParamSearchWord == "gone")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "500")
    Results = new Array("Chp52.html","Chp5.html","Chp630.html");
  else if (ParamSearchWord == "constraint")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "18")
    Results = new Array("Chp63.html","Chp811.html");
  else if (ParamSearchWord == "lowercase")
    Results = new Array("Chp63.html","Chp710.html","Chp611.html");
  else if (ParamSearchWord == "skeleton")
    Results = new Array("Chp66.html","Chp73.html");
  else if (ParamSearchWord == "property")
    Results = new Array("Chp73.html","Chp74.html","Chp76.html","Chp77.html","Chp78.html","Chp913.html","Chp915.html","Chp916.html","Chp917.html","Chp710.html");
  else if (ParamSearchWord == "wraps")
    Results = new Array("Chp74.html");
  else if (ParamSearchWord == "comma")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "ip_address_of_the_telephone")
    Results = new Array("Chp216.html");
  else if (ParamSearchWord == "high-level")
    Results = new Array("Chp8.html");
  else if (ParamSearchWord == "assumes")
    Results = new Array("Chp9.html","Chp630.html");
  else if (ParamSearchWord == "sn")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "organizationalperson")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "closest")
    Results = new Array("Chp716.html");
  else if (ParamSearchWord == "non-value")
    Results = new Array("Chp610.html");
  else if (ParamSearchWord == "product")
    Results = new Array("Chp624.html","Chp625.html","Chp626.html");
  else if (ParamSearchWord == "8.0")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html");
  else if (ParamSearchWord == "so")
    Results = new Array("Chp83.html","Chp98.html","Chp338.html","Chp2.html","Chp913.html","Chp916.html","Chp815.html","Chp717.html");

  return Results;
}
